[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libnet-snmp-devel package ?

On Tue, 23 Aug 2011 20:09:03 +0000, hvn wrote:

> I'm trying to install HPLIP on Debian 6, but install fails for network
> (which I need) because of libnetsnmp-devel. I can find libnet-snmp, but
> no devel. Can someone help me out where I can find that?

Hum... there is "libsnmp-dev", maybe is this what you need? :-?



Reply to: